.\" Man page generated from reStructuredText.
.
.TH "IDLED" "8" "August 10, 2018" "3.0.8" "Cyrus IMAP"
.SH NAME
idled \- Cyrus IMAP documentation
.
.nr rst2man-indent-level 0
.
.de1 rstReportMargin
\\$1 \\n[an-margin]
level \\n[rst2man-indent-level]
level margin: \\n[rst2man-indent\\n[rst2man-indent-level]]
-
\\n[rst2man-indent0]
\\n[rst2man-indent1]
\\n[rst2man-indent2]
..
.de1 INDENT
.\" .rstReportMargin pre:
. RS \\$1
. nr rst2man-indent\\n[rst2man-indent-level] \\n[an-margin]
. nr rst2man-indent-level +1
.\" .rstReportMargin post:
..
.de UNINDENT
. RE
.\" indent \\n[an-margin]
.\" old: \\n[rst2man-indent\\n[rst2man-indent-level]]
.nr rst2man-indent-level -1
.\" new: \\n[rst2man-indent\\n[rst2man-indent-level]]
.in \\n[rst2man-indent\\n[rst2man-indent-level]]u
..
.
.nr rst2man-indent-level 0
.
.de1 rstReportMargin
\\$1 \\n[an-margin]
level \\n[rst2man-indent-level]
level margin: \\n[rst2man-indent\\n[rst2man-indent-level]]
-
\\n[rst2man-indent0]
\\n[rst2man-indent1]
\\n[rst2man-indent2]
..
.de1 INDENT
.\" .rstReportMargin pre:
. RS \\$1
. nr rst2man-indent\\n[rst2man-indent-level] \\n[an-margin]
. nr rst2man-indent-level +1
.\" .rstReportMargin post:
..
.de UNINDENT
. RE
.\" indent \\n[an-margin]
.\" old: \\n[rst2man-indent\\n[rst2man-indent-level]]
.nr rst2man-indent-level -1
.\" new: \\n[rst2man-indent\\n[rst2man-indent-level]]
.in \\n[rst2man-indent\\n[rst2man-indent-level]]u
..
.sp
Provide near real\-time updates for IMAP IDLE
.SH SYNOPSIS
.sp
.nf
\fBidled\fP [ \fB\-C\fP \fIconfig\-file\fP ]
.fi
.SH DESCRIPTION
.sp
\fBidled\fP is a long lived datagram daemon which receives notifications of
mailbox changes and signals the appropriate \fBimapd\fP to report the
changes to the client.
.sp
\fBIdled\fP is usually started from master(8)\&.
.sp
\fBidled\fP reads its configuration options out of the imapd.conf(5) file unless specified otherwise by \fB\-C\fP\&.
.SH OPTIONS
.INDENT 0.0
.TP
.B \-C config\-file
Use the specified configuration file \fIconfig\-file\fP rather than the default imapd.conf(5)\&.
.UNINDENT
.SH EXAMPLES
.sp
\fBidled\fP is commonly included in the DAEMON section of
cyrus.conf(5) like so:
.sp
.nf
DAEMON {
    idled                   cmd="/usr/lib/cyrus/bin/idled"
}
.fi
.SH FILES
.sp
/etc/imapd.conf
.SH SEE ALSO
.sp
imapd.conf(5),
cyrus.conf(5),
master(8)
.SH AUTHOR
The Cyrus Team, Nic Bernstein (Onlight)
.SH COPYRIGHT
1993-2017, The Cyrus Team
.\" Generated by docutils manpage writer.
.
